import request from '@/utils/request'
// 网格查询机构
export function gridCmpmList(data) {
  return request({
    url: '/grid/cmpm/list',
    method: 'get',
    params: data
  })
}

// 创建关系移交审批
export function gridCmpmTransferCreate(data) {
    return request({
      url: '/grid/cmpm/transfer/create',
      method: 'post',
      data: data
    })
  }

// 查询客户分层等级下拉框
export function gridCmpmCustListTag(data) {
  return request({
    url: '/grid/cmpm/cust/list/tag',
    method: 'get',
    params: data
  })
}

// 查询认领客户列表
export function gridCmpmTransferClaimList(data) {
  return request({
    url: '/grid/cmpm/transfer/claim/list',
    method: 'get',
    params: data
  })
}

// 创建关系认领审批
export function gridCmpmTransferCreateClaim(data) {
  return request({
    url: '/grid/cmpm/transfer/create/claim',
    method: 'post',
    data: data
  })
}

// 创建关系调整
export function gridCmpmTransferAdjust(data) {
  return request({
    url: '/grid/cmpm/transfer/adjust',
    method: 'post',
    data: data
  })
}